## pygtkeditor 3.0.11-1

=== debian/changelog ===
pygtkeditor (3.0.11-1) stable; urgency=low

  ◦ Fix CTRL-S shortcut
  ◦ Fix syntax highlighter bug on html and string highlight


 -- Benoît HERVIER <khertan@khertan.net>  Mon, 22 Feb 2010 18:43:32 +0000
