## pygtkeditor 3.0.12-1

=== debian/changelog ===
pygtkeditor (3.0.12-1) stable; urgency=low

  ◦ Link to bugtracker
  ◦ Some minor fix due to check with pylint
  ◦ Fix settings window title : #9001
  ◦ Fix about menu : #9326
  ◦ Fix line number : #8814


 -- Benoît HERVIER <khertan@khertan.net>  Tue, 02 Mar 2010 07:16:40 +0000
