=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/usr/share/pixmaps/"
 	cp -a "pygtkeditor.png" "$(CURDIR)/debian/pygtkeditor/usr/share/pixmaps/pygtkeditor.png"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "about.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/about.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "pge_buffer.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_buffer.py"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "pge_defering.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_defering.py"
@@ -139,5 +141,3 @@
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
 	cp -a "syntax/markdown.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/markdown.xml"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
-	cp -a "syntax/msil.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/msil.xml"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
