## pygtkeditor 3.0.13-1

=== debian/changelog ===
pygtkeditor (3.0.13-1) stable; urgency=low

  ◦ Link to bugtracker
  ◦ Implement auto clean space at end of line


 -- Benoît HERVIER <khertan@khertan.net>  Tue, 02 Mar 2010 23:39:52 +0000
