## pygtkeditor 3.0.14-1

=== debian/changelog ===
pygtkeditor (3.0.14-1) stable; urgency=low

  ◦ Fix duplicate multiple lines feature
  ◦ Fix line number : #8814


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 03 Mar 2010 08:07:06 +0000
