=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gobject
 Description: PyGTKEditor is a source code editor specially designed for devices running Maemo.
-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=PyGTKEditor
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=PyGTKEditor
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACECAYAAABYryPdAAAABHNCSVQICAgIfAhkiAAAABF0RVh0
  U29mdHdhcmUAU29kaXBvZGmU4xfQAAAgAElEQVR4nO2dd3xc1Zn3v3e6ZkajMuq2NCqjarlJLthY
