## pygtkeditor 3.0.19-1

=== debian/changelog ===
pygtkeditor (3.0.19-1) stable; urgency=low

  Fix autorotate


 -- Benoît HERVIER <khertan@khertan.net>  Sun, 15 Aug 2010 09:39:16 +0000
