=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Standards-Version: 3.7.2
 
 Package: pygtkeditor
-Maemo-Display-Name: PyGTKEditor
-Architecture: any
+XB-Maemo-Display-Name: PyGTKEditor
+Architecture: armel
 Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gobject
+Suggests: 
 Description: PyGTKEditor is a source code editor specially designed for devices running Maemo.
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=PyGTKEditor
+XB-Maemo-Upgrade-Description: 
+XSBC-Bugtracker: http://khertan.net/flyspray/index.php?project=2
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACECAYAAABYryPdAAAABHNCSVQICAgIfAhkiAAAABF0RVh0
  U29mdHdhcmUAU29kaXBvZGmU4xfQAAAgAElEQVR4nO2dd3xc1Zn3v3e6ZkajMuq2NCqjarlJLthY
@@ -158,4 +160,3 @@
  Swz2D++eA9xKjEkmSswmcnOygvser4jPJwbt/3A90OcTMWdn0d43SP/IGH9++xgymUBB9irWmvMo
  L8zFnLNKmjJmCQQhHYqtWM69xmL1iP7+Xu7+4I3YbCGF7qsfM3JJmQbSrobcv5MOOgag7RuRjyjX
  4ZNJ7l6XW4HD4WPW4qWkQpQAACAASURBVMA6bcHtj/T1Ts/wyunIIeZ3f+zjPPfqCWLBMjkSkENz
- 1zUYQSKCqHi3BPD+WAVX7oycBsDp8UUme4Zx3IpSMxWlZmyzDurbu6lr6aSurYPW7j5au/t45rUD
