=== debian/rules ===
--- 
+++ 
@@ -91,6 +91,10 @@
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "pge_recentchooser.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_recentchooser.py"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_report.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_report.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
+	cp -a "pge_theme.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_theme.py"
+	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "pge_window.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/pge_window.py"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/"
 	cp -a "portrait.py" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/portrait.py"
@@ -138,6 +142,3 @@
 	cp -a "syntax/lua.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/lua.xml"
 	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
 	cp -a "syntax/makefile.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/makefile.xml"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
-	cp -a "syntax/markdown.xml" "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax/markdown.xml"
-	mkdir -p "$(CURDIR)/debian/pygtkeditor/opt/pygtkeditor/syntax"
